# Generated by Django 2.2.3 on 2019-09-29 09:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('federation', '0003_federation_lax_actor'),
    ]

    operations = [
        migrations.AlterField(
            model_name='actor',
            name='type',
            field=models.CharField(choices=[('Person', 'Person'), ('Tombstone', 'Tombstone'), ('Application', 'Application'), ('Group', 'Group'), ('Organization', 'Organization'), ('Service', 'Service')], default='Person', max_length=50),
        ),
    ]
